@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&family=Signika:wght@300..700&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Signika", sans-serif;
}

body,.award {
    overflow-x: hidden;
}

a {
    text-decoration: none;
}

p ,.study-seo_content ul li{
    margin-bottom: 0;
    font-weight: 400;
    color: #343434;
}

ul {
    list-style: none;
    margin-bottom: 0;
    padding-left: 0;
}
h2{
    font-size: 34px;
}
.p-60 {
    padding: 60px 0;
}

#header {
    padding: 10px 0;
    border-bottom: 1px solid #e1e1e1;
    box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.1);
    background: -moz-linear-gradient(top, #ffffff 0%, #f4f5f6 75%, #f4f5f6 100%);
    background: -webkit-linear-gradient(top, #ffffff 0%, #f4f5f6 75%, #f4f5f6 100%);
    background: linear-gradient(to bottom, #ffffff 0%, #f4f5f6 75%, #f4f5f6 100%);
}

.sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9;
}

.header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header .navbar_menu {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 0 10px;
}

.header .navbar_menu .nav-link {
    padding: 0 20px;
    transition: all .3s;
}

.header .navbar_menu .nav-link:hover {
    color: #dc3545;
}

.header .order_btn {
    margin-right: 20px;
    display: none;
}

.header .navbar_menu .order_now,
.header .order_btn {
    padding: 10px 20px;
    font-size: 16px;
    color: #ffffff;
    text-transform: uppercase;
    border-radius: 7px;
    transition: all .3s;
    background-color: #dc3545;
}

.header .navbar_menu .order_now:hover,
.header .order_btn:hover {
    background-color: #db1e31;
}
.logo img{
   width: 130px;
    mix-blend-mode: darken;
}
.header .toggle {
    display: none;
    align-items: center;
    justify-content: center;
    height: 40px;
    width: 30px;
    cursor: pointer;
}

.header .toggle_icon {
    height: 4px;
    width: 30px;
    background-color: #000;
    cursor: pointer;
    position: relative;
}

.header .toggle_icon::before,
.header .toggle_icon::after {
    content: '';
    height: 4px;
    width: 100%;
    background-color: #000;
    position: absolute;
    top: -10px;
    left: 0;
}

.header .toggle_icon::after {
    top: 10px;
}

.study_hero {
    padding: 60px 0;
    /*background: #FBFBF6;*/
    position: relative;
    border-bottom: 1px solid #eee;
    overflow-x: hidden;
}

.study_hero::before {
    content: url('../img/study_banner.svg');
    background: no-repeat center center / cover;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.study_hero::after {
    content: "";
     background: #FBFBF6;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -2;
}

.carousel-control-prev {
    left: -10%;
}

.carousel-control-next {
    right: -10%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    background-color: #6e6e6e;
    border-radius: 30px;
    padding: 10px;
    font-size: 10px;
}

.study_hero .carousel-item img {
    height: 90%;
    width: 90%;
}

.study_hero h1 {
    font-size: 45px;
}

.study_hero h1 ins {
    color: #0069d9;
}

.study_hero p {
    font-size: 20px;
    color: #343434;
}

.study_hero .succes_detail {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-gap: 0 20px;
    margin-top: 30px;
}

.study_hero .succes_detail .detail_box {
    display: flex;
    align-items: center;
    gap: 0 20px;
    padding: 20px;
    background: #f5f5f5;
    border: 1px solid #ccc;
    border-radius: 3px;
}

.succes_detail .detail_box h3 {
    margin: 0;
}

.succes_detail .detail_box p {
    font-size: 16px;
}

.afterh3 h3 {
    font-size: 18px;
    letter-spacing: .1px;
    margin-bottom: 20px;
    padding-left: 62px;
    position: relative;
    display: flex;
    align-items: center;
}

.afterh3 h3::before {
    content: '';
    position: absolute;
    width: 50px;
    height: 2px;
    background-color: #727271;
    left: 0;
}

.why_choose .coose_wrap {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 0 30px;
    margin-top: 50px;
}

.why_choose .coose_wrap .icon {
    height: 80px;
    width: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #727271;
    border-radius: 50%;
    margin-bottom: 10px;
}
.choose_single img{
    height: 100%;
    width: 100%;
}
.detail_box img{
    width: 50px;
}
.study_btn,
.study_cta .study_cta_btn {
    padding: 10px 30px;
    border-radius: 22px;
    background: #000;
    color: #fff;
    transition: all .3s;
}

.study_btn i,
.study_cta .study_cta_btn i,
.faq_item .faq_header i {
    transition: all .3s;
}

.study_btn:hover {
    background: #1a1919;
    color: #fff;
}

.study_btn:hover i,
.study_cta .study_cta_btn:hover i {
    transform: translateX(10px);
}

.enquiry {
    background-color: #F5F3F9;
}

.contact-us-wrap {
    padding: 20px;
    border-radius: 7px;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
}

.contact-row {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 80px 1fr;
    grid-template-columns: 1fr 1fr;
    -webkit-column-gap: 80px;
    -moz-column-gap: 80px;
    column-gap: 80px;
    row-gap: 12px;
    max-width: 788px;
    margin: 0 auto;
}

.contact-us-wrap label {
    display: block;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.2;
    color: #000000;
    margin-bottom: 10px;
}

.contact-col-12 {
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-column: 1 / span 2;
}

.contact-us-wrap input:not([type="submit"]),
.contact-us-wrap select,
.contact-us-wrap textarea {
    font-size: 16px;
    line-height: 1.2;
    padding: 10px 15px;
    width: 100%;
    border-radius: 6px;
    border: 1px solid rgba(66, 23, 91, 0.4);
    outline: 0;
    background-color: #ffffff;
}

.contact-us-wrap input[type="date"] {
    position: relative;
}

.contact-us-wrap input[type="date"]::-webkit-calendar-picker-indicator {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    width: auto;
    height: auto;
    background-position: calc(100% - 10px);
    background-size: 30px;
    cursor: pointer;

}

.contact-us-wrap input[type="submit"] {
    padding: 10px 30px;
    border-radius: 6px;
    border: 2px solid #14a3eb;
    outline: none;
    color: #fff;
    background: #14a3eb;
    box-shadow: 0 0 3px #14a3eb;
    margin-bottom: 10px;
    transition: all .4s;
}

.contact-us-wrap input[type="submit"]:hover {
    background: #0576ae;
    border-color: #0576ae;
    color: #fff;
    box-shadow: none;
}

.award_wrap {
    display: grid;
    grid-template-columns: repeat(8, 1fr);
    margin-top: 20px;
    overflow: hidden;
}

.award_wrap img {
    width: 90%;
}

.country_block_wrap {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-gap: 0 20px;
    margin-top: 30px;
}

.country_block_wrap a,
.discipline_wrap a {
    position: relative;
}

.country_block_wrap a .location_img {
    width: 100%;
    height: 300px;
    border-radius: 10px;
}

.country_block_wrap a .location_flag {
    position: absolute;
    top: 5%;
    left: 7%;
    width: 50px;
}

.country_block_wrap a span,
.discipline_wrap a span {
    font-size: 16px;
    font-weight: 500;
    color: #393737;
}

.discipline_wrap {
    display: grid;
    grid-template-columns: repeat(8, 1fr);
    grid-gap: 20px;
    margin-top: 30px;
}

.discipline_wrap a .decipline_img {
    width: 100%;
}

.discipline_wrap a .dicipline_float_img {
    position: absolute;
    top: 5%;
    left: 7%;
}

.get_started_accordions {
    margin-top: 30px;
    border-left: 4px solid #b8b8b8;
}

.get_started_accordions .accordions_item {
    display: flex;
    align-items: flex-start;
    cursor: pointer;
    position: relative;
    padding: 0 0 15px 15px;
    margin-bottom: 15px;
    transition: all .3s ease-in-out;
    transition-delay: .3s;
}

.accordions_item .accordion_right {
    padding-left: 15px;
}
.accordions_item svg{
    width: 30px;
    fill: #dc3545;
}
.accordion_right .accordions_head h3 {
    font-size: 17px;
    margin: 0;
}

.get_started_accordions .accordions_item::before {
    content: '';
    position: absolute;
    width: 4px;
    background-color: #2b2a29;
    left: -4px;
    top: 0;
    bottom: 0;
    opacity: 0;
    transition: all .3s ease-in-out;
    transition-delay: .3s;
}

.get_started_accordions .accordions_item.active::before {
    opacity: 1;
}

.get_started_accordions .accordions_item::after {
    position: absolute;
    content: '';
    left: 60px;
    right: 0;
    bottom: 0;
    width: 384px;
    height: 1px;
    background-color: rgba(43, 42, 41, .1);
}

.accordions_item .accordions_content {
    margin-top: 10px;
    color: #727271;
    max-width: 384px;
    display: none;
    transition: all .3s ease-in-out;
    transition-delay: .3s;
}

.accordions_item.active .accordions_content {
    display: block;
}

.acc_img {
    width: 80%;
    transition: all .3s ease-in-out;
    height: 400px;
    display: none;
}

.study_cta {
    background-color: #1a1a19;
    padding: 40px;
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.study_reviews_wrap .review_box {
    padding: 20px;
    margin-bottom: 10px;
    border: 1px solid rgba(59, 57, 54, 0.1);
    border-radius: 12px;
    box-shadow: 0 4px 24px rgba(0, 0, 0, .04);
}

.study_reviews_wrap .review_box .student_card {
    display: flex;
    align-items: center;
    gap: 0 20px;
    margin-top: 20px;
}
.student_detail h6{
    margin: 0;
}
.owl-carousel.study_reviews_wrap .owl-item img {
    height: 60px;
    width: 60px;
    border-radius: 100%;
}

.owl-carousel.study_reviews_wrap .owl-nav button .nav-btn {
    position: relative;
    border: 1px solid #085667;
    color: #085667;
    height: 50px;
    width: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 22px;
    transition: all .4s;
    border-radius: 100%;
    margin-inline: 10px;
}

.owl-carousel.study_reviews_wrap .owl-nav button .nav-btn:hover {
    position: relative;
    border: 1px solid #085667;
    color: #fff;
    background: #085667;
    border-radius: 100%;
    margin-inline: 10px;
}


.owl-carousel.study_reviews_wrap .owl-nav {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

.owl-carousel.study_reviews_wrap .owl-dot {
    display: none;
}

.study_faq_wrap .faq_item {
    box-shadow: 0 4px 24px rgba(0, 0, 0, .04);
    border-radius: 12px;
    border: 1px solid rgba(43, 42, 41, .1);
    background-color: #fff;

    margin-top: 15px;
}

.study_faq_wrap .faq_item .faq_header {
    font-size: 18px;
    line-height: 28px;
    position: relative;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    cursor: pointer;
    padding: 20px 24px;
    transition: all .3s ease-in-out;
}

.faq_item .faq_header h3 {
    font-size: 18px;
    font-weight: 500;
    color: #002147;
    margin: 0;
}

.study_faq_wrap .faq_item .faq_content {
    font-size: 14px;
    margin-top: 5px;
    display: none;
    padding: 20px 24px;
    padding-top: 0;
    transition: all .3s ease-in-out;
}

.study_faq_wrap .faq_item .faq_content.active {
    display: block;
}

.faq_item .faq_header.active i {
    transform: rotate(-180deg);
}

.study-seo_content .extra_content {
    display: none;
}

.study-seo_content #read_more {
    padding: 5px 20px;
    border-radius: 20px;
    border: 1px solid #0069d9;
    margin-top: 20px;
}

.study-seo_content ul {
    list-style-type: square;
}

footer {
    padding: 25px 0 20px 0;
    border-top: 1px solid #ececec;
    background: -moz-linear-gradient(top, #f6f6f6 0%, #ffffff 75%, #ffffff 100%);
    background: -webkit-linear-gradient(top, #f6f6f6 0%, #ffffff 75%, #ffffff 100%);
    background: linear-gradient(to bottom, #f6f6f6 0%, #ffffff 75%, #ffffff 100%);
}

footer .social_icons {
    margin-top: 20px;
    display: flex;
    align-items: center;
    gap: 0 20px;
}

footer .social_icons a {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 40px;
    width: 40px;
    color: #2b2a29;
    border-radius: 50%;
    border: 2px solid #2b2a291a;
}

.footer_title {
    font-size: 18px;
    font-weight: 700;
    color: #1a1919;
}

.footer_list a,
.fotter_bottom a {
    color: #4f4d4c;
}

.fotter_bottom {
    display: flex;
    align-items: center;
    gap: 0 20px;
}


/* ==============order-now=============== */
.order_hero {
    padding: 60px 0;
}

/* ===========404=========== */
.erro_block {
    padding-top: 0;
    padding-bottom: 60px;
    background-color: #f9fafc;
}

.erro_block {
    padding: 60px 0;
    background-color: #f9fafc;
}

.erro_block .home_btn {
    background-color: #db1e31;
    padding: 10px 20px;
    border-radius: 7px;
    color: #fff;
    transition: all .3s ease;
}

.erro_block .home_btn:hover {
    background-color: #eb3d4e;
}

.erro_block .connect_btn {
    background-color: #58a809;
    padding: 10px 20px;
    border-radius: 7px;
    color: #fff;
    transition: all .3s ease;
}

.erro_block .connect_btn:hover {
    background-color: #7ddb1e;
}